## window-picker-applet 0.3ubuntu3

=== debian/changelog ===
window-picker-applet (0.3ubuntu3) hardy; urgency=low

  * Cant read window title (LP: #242532) 

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 24 Jun 2008 16:03:04 +0100

window-picker-applet (0.3ubuntu2) hardy; urgency=low

  * Rendering glitches during expose. Patch by bgerlich (LP: #240739)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 23 Jun 2008 17:55:15 +0100

window-picker-applet (0.3ubuntu1) hardy; urgency=low

  * Add fix for workspaces

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 15 Jun 2008 15:24:15 +0100

window-picker-applet (0.3) hardy; urgency=low

  * Rewrite of makor bits of the applet to fix sizing/display/rendering

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 14 Jun 2008 21:07:31 +0100

window-picker-applet (0.2) hardy; urgency=low

  * Update license to GPLv3 
  * Bump revision

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 03 Jun 2008 11:43:11 +0100

window-picker-applet (0.1-1ubuntu2) hardy; urgency=low

  * Fix rendering issues

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 02 Jun 2008 14:49:55 +0100

window-picker-applet (0.1-1ubuntu1) hardy; urgency=low

  * Target correct release

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 21 May 2008 12:35:16 +0200

window-picker-applet (0.1-1) unstable; urgency=low

  * Initial release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 29 Apr 2008 12:40:45 +0100
