## window-picker-applet 0.3ubuntu4

=== debian/changelog ===
window-picker-applet (0.3ubuntu4) hardy; urgency=low

  * skip window picker (LP: #240417)

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 23 Jul 2008 09:22:24 +0100
