## window-picker-applet 0.3ubuntu5

=== debian/changelog ===
window-picker-applet (0.3ubuntu5) hardy; urgency=low

  *  window-picker-applet active window title not updating cons... (LP: #251235)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 24 Jul 2008 08:08:12 +0100
