## window-picker-applet 0.3ubuntu6

=== debian/changelog ===
window-picker-applet (0.3ubuntu6) hardy; urgency=low

  * Activate newly opened windows

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 31 Jul 2008 13:56:19 -0400
