## window-picker-applet 0.3ubuntu7

=== debian/changelog ===
window-picker-applet (0.3ubuntu7) hardy; urgency=low

  * Window picker applet and drag and drop (LP: #252920)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 31 Jul 2008 17:32:08 -0400
