## window-picker-applet 0.3ubuntu8

=== debian/changelog ===
window-picker-applet (0.3ubuntu8) hardy; urgency=low

  * Don't cast a void pointer to an int. Its neither cool nor useful.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 01 Aug 2008 09:27:57 -0400
