## window-picker-applet 0.3ubuntu9

=== debian/changelog ===
window-picker-applet (0.3ubuntu9) hardy; urgency=low

  * Er, fix the previous error in another place

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 01 Aug 2008 09:48:03 -0400
