## window-picker-applet 0.3ubuntu10

=== debian/changelog ===
window-picker-applet (0.3ubuntu10) hardy; urgency=low

  *  Update pos

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 28 Aug 2008 19:02:34 +0100
