=== debian/control ===
Source: window-picker-applet
Section: gnome
Priority: optional
Maintainer: Neil J. Patel <neil.patel@canonical.com>
Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools, libgconf2-dev, libgtk2.0-dev (>= 2.6.0), libglade2-dev, libgnomeui-dev, libpanel-applet2-dev, libwnck-dev
Standards-Version: 3.7.2

Package: window-picker-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Window picker applet for GNOME
 Window picker applet for GNOME
