## window-picker-applet 0.3ubuntu11

=== debian/changelog ===
window-picker-applet (0.3ubuntu11) hardy; urgency=low

  * netbook window-picker: shows windows from all desktops (LP: #257966)
    - Enable support for showing windows only from the current workspace
      gconf key = /apps/panel/applets/APPLET_ID/prefs/show_all_windows
    - No UI yet

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 08 Sep 2008 14:08:25 +0100
