## window-picker-applet 0.3ubuntu12

=== debian/changelog ===
window-picker-applet (0.3ubuntu12) hardy; urgency=low

  * Update ja, ko, zh_CN and zh_TW pos 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 17 Sep 2008 11:22:58 -0400
