## window-picker-applet 0.4.5

=== debian/changelog ===
window-picker-applet (0.4.5) hardy; urgency=low

  * Empathy retains a tab even when minimised to the tray.
    - Manage "skip-taskbar" windows, and react to their state changes to show/
      hide them as necessary.

  * Windows cannot be minimized and un-minimized by clicking their entry in the
    applet. (LP: #288812)
    - If window is already active, clicking on it will minimise it.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 28 Oct 2008 15:54:46 +0000

window-picker-applet (0.4.4) hardy; urgency=low

  * Tweak the behaviour with non-maximised windows
    - Don't render title for non-maximised windows
    - Check for state changes on windows (if they are maximised/unmaximised)
    - Make sure to draw the home screen titlebar properly

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 24 Oct 2008 17:33:12 +0100

window-picker-applet (0.4.3) hardy; urgency=low

  * Idea: Don't show non-maximised window titles in the top panel 
    (LP: #284924)
    - We still show the window titles, but remove the painting of the "tab"
      so the user doesn't think that the wrong window is active

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 22 Oct 2008 15:23:15 +0100

window-picker-applet (0.4.2) hardy; urgency=low

  * Patch by Luca Ferretti:
    - window-picker-applet fails to start when compiled from sources 
      (LP: #270825)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Oct 2008 17:26:09 +0100

window-picker-applet (0.4.1) hardy; urgency=low

  * Windows icons are not updated in window-picker applet (LP: #276960)
    - Update window icons when they change

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Oct 2008 17:12:05 +0100

window-picker-applet (0.4.0) hardy; urgency=low

  * Bump version for release (and fix versioning too).

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 13 Oct 2008 19:20:59 +0100
