## window-picker-applet 0.4.6

=== debian/changelog ===
window-picker-applet (0.4.6) hardy; urgency=low

  * Rename po/no.po to po/nb.po, since 'no' for Norwegian is ambiguous and
    deprecated and comparison of the new oem-config translations confirms
    that they're Norwegian Bokmaal (not Nynorsk).  LP: #299622.
  * The language code for Slovak is sk, not sl; move stuff around in
    preparation for an updated Slovak translation.  Partially addresses
    #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Thu, 20 Nov 2008 15:38:52 -0500
