## window-picker-applet 0.4.7

=== debian/changelog ===
window-picker-applet (0.4.7) hardy; urgency=low

  * Incorporate updated Slovak translations.  LP: #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Fri, 21 Nov 2008 15:14:43 -0500
