## window-picker-applet 0.4.8netbook0natick5

=== debian/changelog ===
window-picker-applet (0.4.8netbook0natick5) hardy; urgency=low

  * Home title bar area remains white after resuming from suspend or rotating 
    screen (LP: #302622)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 08 Jan 2009 13:49:42 +0000

window-picker-applet (0.4.8netbook0natick4) intrepid; urgency=low

  * 03_disable_tooltips.patch
    - Disable tooltips when we've hidden the task-title (LP: #303875)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 09 Dec 2008 11:01:14 -0800

window-picker-applet (0.4.8netbook0natick3) hardy; urgency=low

  * Make sure the titlebar doesn't display at all for the home screen, not
    even in between window-switches (which cause a white glitch).

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 26 Nov 2008 14:11:17 +0000

window-picker-applet (0.4.8netbook0natick2) hardy; urgency=low

  * 02_update_themeing.patch
    - Updated the tasklist-button name to match the new themeing in Human-
      Murrine-Netbook for rounded tasklist buttons. (LP: #299779)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 25 Nov 2008 16:08:24 +0000

window-picker-applet (0.4.8netbook0natick1) hardy; urgency=low

  * Add 01_enlarge_icons_and_disable_desktop_titlebar.patch
    - Makes the icons larger for a larger panel. Part of (LP: #297572)
    - Doesn't draw the titlebar on the panel for the homescreen (LP: #297562)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 25 Nov 2008 14:54:45 +0000

window-picker-applet (0.4.8) UNRELEASED; urgency=low

  * Restore the Slovenian translation - even if not required for any
    current projects, there's no sense in discarding it now that we have
    it
  * debian/control: Add a Vcs-Bzr field pointing back to the source repo

 -- Steve Langasek <steve.langasek@canonical.com>  Mon, 24 Nov 2008 02:29:06 -0800
