## window-picker-applet 0.4.23netbook1

=== debian/changelog ===
window-picker-applet (0.4.23netbook1) netbook-jaunty; urgency=low

  * port to netbook-jaunty 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 20 Jul 2009 16:18:14 -0400

window-picker-applet (0.4.23unr2) unr; urgency=low

  * debian/patches/01_use_icon_theme_quit.patch:
    - Force size of looked-up icon.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 01 May 2009 11:25:01 -0400

window-picker-applet (0.4.23unr1) unr; urgency=low

  * debian/patches/01_use_icon_theme_quit.patch:
    - Use quit icon from icon theme, not stock GTK+.
  * debian/rules:
    - Use simple patchsys

 -- Michael Terry <michael.terry@canonical.com>  Thu, 30 Apr 2009 15:47:37 -0400

window-picker-applet (0.4.23) unr; urgency=low

  * Confusing right-click behaviour in window-picker-applet (LP: #356982)
    - Patch by Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 08 Apr 2009 11:17:17 +0100

window-picker-applet (0.4.22) UNRELEASED; urgency=low

  * Application stealing title text from another app. (LP: #330321)
    - Patch by Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 07 Apr 2009 16:49:25 +0100

window-picker-applet (0.4.21-0intrepid2) UNRELEASED; urgency=low

  * Add po/window-picker-applet.pot to bzr souce control as a foundation for new 
    LP "Link to branch" feature (which auto-updates LP's trans template
    from the bzr source pot template on each bzr push) 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 03 Apr 2009 13:33:21 -0400

window-picker-applet (0.4.21-0intrepid1) intrepid; urgency=low

  * replaced po files with ones that don't have encoding error. fixes 
    (LP: #350989)

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 01 Apr 2009 16:06:51 +0100

window-picker-applet (0.4.21-0hardy1) hardy; urgency=low

  * replaced po files with ones that don't have encoding error. fixes 
    (LP: #350989)

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 01 Apr 2009 16:05:26 +0100

window-picker-applet (0.4.21) unr; urgency=low

  * replaced po files with ones that don't have ncoding error. fixes 
    LP #350989

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 01 Apr 2009 09:55:30 -0400

window-picker-applet (0.4.20) unr; urgency=low

  * udpated po files for unr 1.2 translation

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 05 Mar 2009 17:02:16 -0500

window-picker-applet (0.4.19~ppa1) intrepid; urgency=low

  * Restore right-click menu on window icons
  * Show the home title screen when
    - No window is active
    - All non-desktop windows are minimised
    - We've set to show the home title bar

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 04 Mar 2009 16:12:31 +0000

window-picker-applet (0.4.18) hardy; urgency=low

  * Make sure the Home icon does not show when the applet is loaded

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 04 Mar 2009 11:07:25 +0000

window-picker-applet (0.4.17~ppa1) intrepid; urgency=low

  * Make sure there is no white bar on resume from suspend
  * Don't show Home and Quit icons when we don't want to show the titlebar

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 25 Feb 2009 11:15:32 +0000

window-picker-applet (0.4.16~ppa1) intrepid; urgency=low

  * Make sure the home title doesn't show on startup

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 24 Feb 2009 16:42:49 +0000

window-picker-applet (0.4.15) unr; urgency=low

  * Add UI for toggle "show windows from all workspaces" (LP: #257966)
  * Remove the "Home" titlebar (LP: #311087)
  * Make the applet draw properly when used with a non-solid panel bg theme 
    (LP: #331089)
  * Work with viewports

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 24 Feb 2009 13:06:00 +0000

window-picker-applet (0.4.14~ppa1) intrepid; urgency=low

  * Update the name of task-list buttons to work with new themeing.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 18 Feb 2009 16:12:21 +0000

window-picker-applet (0.4.13) unr; urgency=low

  * window-picker-applet does not provide minimize anchor for window managers
    (LP: #293450)
    - Merged patch-by Michael <mike@rsy.com>
      - Updated to use g_hash_table_foreach instead of iter to compile on
        Hardy.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 17 Feb 2009 16:23:53 +0000

window-picker-applet (0.4.12) unr; urgency=low

  * Repeat after me: I shall remember that we're targetting Hardy versions
    of Gtk, so I cannot go prancing off using all the these new-fangled apis.
    - Use g_hash_table_foreach instead of g_hash_table_iter_next.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 17 Feb 2009 16:07:04 +0000

window-picker-applet (0.4.11) unr; urgency=low

  * Please add "urgency hints" to window-picker-applet
    - Merged patch-by Michael <mike@rsy.com>
      Support for flashing the icon background when a window is requesting
      attention

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 17 Feb 2009 14:01:03 +0000

window-picker-applet (0.4.10) UNRELEASED; urgency=low

  * po/pt.po: replace untranslated po with translated 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 18 Dec 2008 10:02:37 -0500

window-picker-applet (0.4.9) UNRELEASED; urgency=low

  * po/LINGUAS: added pt code
  * po/pt.po added this file

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 16 Dec 2008 16:39:14 -0500
