## window-picker-applet 0.4.25

=== debian/changelog ===
window-picker-applet (0.4.25) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 28 Jul 2009 09:32:48 +0100

window-picker-applet (0.4.24) UNRELEASED; urgency=low

  * src/task-title.c:
    - Use 'gnome-logout' icon, not 'gtk-quit' to be more consistent with
      netbook-launcher.  Force its size to be correct.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 04 May 2009 15:55:54 -0400
