## window-picker-applet 0.5.10

=== debian/changelog ===
window-picker-applet (0.5.10-0ubuntu1hedley1) lucid; urgency=low

  * Add 02_xfce_force_min_size.patch forcing width of applet so that the title
    is not squashed when window-picker-applet is embedded in xfce4-panel.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 16 Jul 2010 15:35:07 +0200

window-picker-applet (0.5.10-0ubuntu1) lucid; urgency=low

  [ Didier Roche ]
  * New upstream release:
    - readd drag and drop support unintentionnaly removed (LP: #252920)

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 16 Jul 2010 15:00:26 +0200

window-picker-applet (0.5.8-1) unstable; urgency=low

  * [65f33bd] add Vcs-{Git,Browser}
  * [4b89124] fix upstream URL
  * [b6704c2] Imported Upstream version 0.5.8
  * [cb8b82c] bump standards version
  * [22f22db] Add Homepage: field
  * [217dfc2] Drop 0001-fix-version-display.patch - applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Sep 2009 14:11:04 +0200

window-picker-applet (0.4.23-1) unstable; urgency=low

  * Upload to unstable (Closes: #530895)
  * [46130ee] Imported Upstream version 0.4.23
  * [372282c] don't install empty ChangeLog and README
  * [4c537de] use quilt
  * [74d6b1b] fix version number in about dialog

 -- Guido Günther <agx@sigxcpu.org>  Fri, 29 May 2009 10:22:18 +0200

window-picker-applet (0.4.22-1) unstable; urgency=low

  * [2bd8ff0] add build-dep
  * [dd73370] update description
  * [f27519f] change maintainer

 -- Guido Günther <agx@sigxcpu.org>  Thu, 28 May 2009 18:33:30 +0200

window-picker-applet (0.4.22-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 08 Apr 2009 12:35:21 +1000

window-picker-applet (0.4.21-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 03 Apr 2009 16:35:33 +1100

window-picker-applet (0.4.19-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 09 Mar 2009 12:26:58 +1100

window-picker-applet (0.4.14-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 23 Feb 2009 11:38:26 +1100

window-picker-applet (0.4.13-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 18 Feb 2009 12:04:40 +1100

window-picker-applet (0.4.5-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 28 Jan 2009 01:18:21 +1100

window-picker-applet (0.4.0-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #283355)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 13 Oct 2008 19:43:13 +0100

window-picker-applet (0.3-0ubuntu1) intrepid; urgency=low

  * Inital release, based for Intrepid. (LP: #263493) 

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 01 Sep 2008 13:28:40 +1000
