=== debian/control ===
Source: window-picker-applet
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: cdbs, debhelper (>= 5), gnome-pkg-tools, libgconf2-dev,
 libgtk2.0-dev (>= 2.6.0), libglade2-dev, libgnomeui-dev, libpanel-applet2-dev,
 libwnck-dev, intltool
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/users/agx/window-picker-applet.git
Vcs-Browser: http://git.debian.org/?p=users/agx/window-picker-applet.git
Homepage: https://launchpad.net/window-picker-applet

Package: window-picker-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Window picker applet for GNOME
 The Window Picker Applet is a GNOME panel applet that displays open windows as
 icons on the panel, and has integrated window title-bar functionality.
 Optimised for use on netbook-size screens.
