=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1 -Wl,--as-needed"
DEB_INSTALL_DOCS_ALL += --exclude=README
DEB_INSTALL_CHANGELOGS_ALL = 

get-orig-source:
	uscan --force-download
