=== debian/watch ===
version=3
https://launchpad.net/window-picker-applet/+download \
 .*/window-picker-applet-(.*)\.tar\.gz
